RubyGems Navigation menu

sassy-strings 1.0.0

Superpower Strings!

Versions:

  1. 1.0.0 - August 16, 2013 (6 KB)
  2. 0.3.1 - January 23, 2013 (4 KB)
  3. 0.3 - January 23, 2013 (4 KB)
  4. 0.2.1 - January 22, 2013 (3.5 KB)
  5. 0.2 - January 22, 2013 (3.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Sam Richard

Owners:

54ca779e5872ed570f29b0f751df1376

Total downloads 49,183

For this version 30,509

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'sassy-strings', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install sassy-strings = Copy to clipboard Copied!

Links: